Application: gvSIG desktop - gvSIG bugs #1329

Does not assign the metadata CRS to the layer (gml, kml and dxf) after add them to the view
10/26/2012 12:48 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2046 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New view

New layer

Add layer 'andalucia.kml' from 'http://downloads.gvsig.org/download/geodata/vector/KML/andalucia.kml.zip

Right click on Layer name in ToC
Click properties
Click on metadata tab

Should be assigned to the layer the CRS of the view (23030), but appear "Field CRS: value required”

This bug appears with gml, kml and dxf layers

History

#1 - 10/26/2012 02:51 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 10/26/2012 06:41 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

This problem does not happen after previous bugfixes.
The metadata tab should show now the CRS of the view if the user has not set it.

#3 - 11/06/2012 02:23 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Files
gvSIG.log 306 KB 10/26/2012 Vicent Domenech
gvSIG-environ.info 6.38 KB 10/26/2012 Vicent Domenech
